> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 批量组织信息扩充

> 使用批量组织数据补充端点，通过单次 API 调用补充最多 10 家公司的数据。



## OpenAPI

````yaml openapi/zh/apollo.json POST /apollo/organizations/bulk_enrich
openapi: 3.0.3
info:
  title: Apollo API
  version: 1.0.0
  description: 通过 AIsa 统一网关公开的 Apollo API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /apollo/organizations/bulk_enrich:
    post:
      summary: 批量组织信息扩充
      description: >-
        使用批量组织信息扩充端点，可通过一次 API 调用扩充最多 10 家公司的数据。如果仅需扩充 1
        家公司的数据，请改用组织信息扩充端点。扩充后的数据可能包括行业信息、营收、员工人数、融资轮次详情，以及公司电话号码和地址。调用此端点会消耗
        Apollo 定价方案中的额度。此端点的每分钟速率限制为组织信息扩充端点每分钟速率限制的 50%，每小时和每日速率限制则为同一单项端点对应限制的
        100%。
      operationId: post_apollo_organizations_bulk_enrich
      parameters:
        - name: domains[]
          in: query
          required: true
          schema:
            type: array
            items:
              type: string
          description: 要扩充信息的每家公司的域名。请勿包含 www.、@ 符号或类似内容。示例：apollo.io 和 microsoft.com
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: 响应字段
                  error_code:
                    type: string
                    description: 响应字段
                  error_message:
                    type: string
                    description: 响应字段
                  total_requested_domains:
                    type: integer
                    description: 响应字段
                  unique_domains:
                    type: integer
                    description: 响应字段
                  unique_enriched_records:
                    type: integer
                    description: 响应字段
                  missing_records:
                    type: integer
                    description: 响应字段
                  organizations:
                    type: array
                    items:
                      type: string
                    description: 响应数组
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````